[RestoreInformation]
DriverDesc=Intel(R) HD Graphics
DriverVersion=10.18.10.3910
DriverDate=8-11-2014
DriverProvider=Intel Corporation
DriverClass=Display
DriverInfPath=oem9.inf
DriverInfSection=iVLV2M_w81
DriverHardwareID=pci\ven_8086&dev_0f31
